## libmodule-load-conditional-perl 0.38

=== debian/changelog ===
libmodule-load-conditional-perl (0.38-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 25 Apr 2010 12:00:34 +0900

libmodule-load-conditional-perl (0.36-1) unstable; urgency=low

  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update copyright to DEP5 format

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 09 Feb 2010 23:04:35 -0500

libmodule-load-conditional-perl (0.34-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.32
  * Refreshed copyright information
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Use new short debhelper rules format
  * Added myself to Uploaders and Copyright
  * Add a README.Debian to note this module is DEPRECATED

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * New upstream release 0.34.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Oct 2009 15:48:22 +0100

libmodule-load-conditional-perl (0.30-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: 
    + Add upstream copyright year
    + Separete debian/* copyright
  * debian/control: add myself to uploaders

 -- Rene Mayorga <rmayorga@debian.org>  Tue, 20 Jan 2009 18:20:12 -0600

libmodule-load-conditional-perl (0.28-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - change my email address
    - add perl-modules (>= 5.10) as an alternative (build)
      dependency to libversion-perl.
  * Set Standards-Version to 3.8.0 (no changes).
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Dec 2008 21:53:31 +0100

libmodule-load-conditional-perl (0.26-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Tweak regex.

 -- Roberto C. Sanchez <roberto@debian.org>  Sun, 16 Mar 2008 02:07:31 -0400

libmodule-load-conditional-perl (0.24-2) unstable; urgency=medium

  * Remove alternative (build) dependency on perl-modules and make (build)
    dependency on libversion-perl unversioned; thanks Niko for the research
    (closes: #464302).
  * Set urgency to medium because of the fix for a FTBFS bug.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 12 Feb 2008 23:05:16 +0100

libmodule-load-conditional-perl (0.24-1) unstable; urgency=low

  [ Alejandro Garrido Mota ]
  * New upstream version
  * Move package to pkg-perl project
  * New upstream version bug (Closes: #459695)
  * Change rules to use cdbs instead debhelper

  [ Martín Ferrari ]
  * Fixed typo in debian/control.
  * Added debian/watch file.

  [ gregor herrmann ]
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Debian Perl Project
    <pkg-perl-maintainers@lists.alioth.debian.org>).

  [ Damyan Ivanov ]
  * Use fresh rules.MakeMaker.noxs for debian/rules
  * debhelper compatibility level 6
  * add myself to Uploaders
  * add perl-modules (>> 5.10) (build-) dependency as alternative to
    libversion (>= 0.69)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 24 Jan 2008 11:06:57 +0200

libmodule-load-conditional-perl (0.16-2) unstable; urgency=low

  * Add upstream webpage in copyright file

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Tue, 12 Jun 2007 17:56:54 -0400

libmodule-load-conditional-perl (0.16-1) unstable; urgency=low

  * Initial Release (Closes: #426717).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Wed, 30 May 2007 10:10:43 -0400
