=== debian/control ===
Source: libmodule-load-conditional-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libmodule-load-perl,
 perl (>= 5.10) | libversion-perl, liblocale-maketext-simple-perl,
 libparams-check-perl, libmodule-corelist-perl (>= 2.22)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
 Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-load-conditional-perl
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-load-conditional-perl
Homepage: http://search.cpan.org/dist/Module-Load-Conditional/

Package: libmodule-load-conditional-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libmodule-load-perl,
 perl (>= 5.10) | libversion-perl, liblocale-maketext-simple-perl,
 libparams-check-perl, libmodule-corelist-perl (>= 2.22)
Description: module for looking up information about modules
 Module::Load::Conditional provides simple ways to query and possibly load any
 of the modules you have installed on your system during runtime. It is able
 to load multiple modules at once or none at all if one of them was not able
 to load. It also takes care of any error checking and so forth.
 .
 Please note that this module is considered DEPRECATED upstream, so it may not
 receive future support and may be removed from Debian.
