=== debian/watch ===
version=3
http://search.cpan.org/dist/Module-Load-Conditional/   .*/Module-Load-Conditional-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
