## libmodule-load-conditional-perl 0.44

=== debian/changelog ===
libmodule-load-conditional-perl (0.44-1) unstable; urgency=low

  * New upstream release
  * debian/control: Removed spurious notice about deprecation

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Thu, 10 Feb 2011 21:07:49 +0000

libmodule-load-conditional-perl (0.40-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Nicholas Bamber ]
  * New upstream release
  * Add myself to Uploaders
  * Upped standards version to 3.9.1
  * Refreshed copyright

  [ gregor herrmann ]
  * debian/control: remove "perl (>= 5.10) | libversion-perl", satisfied in
    lenny.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 08 Jan 2011 22:08:48 +0000
