## libmodule-load-conditional-perl 0.46

=== debian/changelog ===
libmodule-load-conditional-perl (0.46-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Nicholas Bamber ]
  * New upstream release
  * Raised standards version to 3.9.2
  * Removed unnecessary versioned dependency

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 09 Sep 2011 09:22:53 +0100
