=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl,
  liblocale-maketext-simple-perl,
- libmodule-corelist-perl (>= 2.22),
  libmodule-load-perl,
  libparams-check-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
@@ -12,16 +11,15 @@
  Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-load-conditional-perl
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-load-conditional-perl
+Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-load-conditional-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-load-conditional-perl.git
 Homepage: http://search.cpan.org/dist/Module-Load-Conditional/
 
 Package: libmodule-load-conditional-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
  liblocale-maketext-simple-perl,
- libmodule-corelist-perl (>= 2.22),
  libmodule-load-perl,
  libparams-check-perl
 Description: module for looking up information about modules
