## libmodule-load-conditional-perl 0.48

=== debian/changelog ===
libmodule-load-conditional-perl (0.48-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2012 20:32:36 +0100
