## libmodule-load-conditional-perl 0.50

=== debian/changelog ===
libmodule-load-conditional-perl (0.50-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 20:53:06 +0200
