=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libmodule-load-conditional-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  liblocale-maketext-simple-perl,
  libmodule-load-perl,
@@ -11,7 +11,7 @@
  Damyan Ivanov <dmn@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
  Ansgar Burchardt <ansgar@debian.org>, Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-load-conditional-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-load-conditional-perl.git
 Homepage: http://search.cpan.org/dist/Module-Load-Conditional/
