## libmodule-load-conditional-perl 0.52

=== debian/changelog ===
libmodule-load-conditional-perl (0.52-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nuno Carvalho ]
  * d/control: Add new dependency libmodule-metadata-perl.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Sat, 04 Aug 2012 21:44:56 +0100
