=== debian/control ===
Source: libmodule-load-conditional-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
           Damyan Ivanov <dmn@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libmodule-metadata-perl (>= 1.000005) | perl (>= 5.15.2)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-load-conditional-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-load-conditional-perl.git
Homepage: http://search.cpan.org/dist/Module-Load-Conditional/

Package: libmodule-load-conditional-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmodule-metadata-perl (>= 1.000005) | perl (>= 5.15.2)
Description: module for looking up information about modules
 Module::Load::Conditional provides simple ways to query and possibly load any
 of the modules you have installed on your system during runtime. It is able
 to load multiple modules at once or none at all if one of them was not able
 to load. It also takes care of any error checking and so forth.
