## libmodule-load-conditional-perl 0.58

=== debian/changelog ===
libmodule-load-conditional-perl (0.58-1) unstable; urgency=low

  * New upstream release
  * Adding myself to uploaders

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 10 Sep 2013 02:12:18 -0400

libmodule-load-conditional-perl (0.54-1) UNRELEASED; urgency=low

  [ gregor herrmann ]
  IGNORE-VERSION: 0.54-1
  # only change:
  # VMS test fixes

  * New upstream release.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Aug 2012 21:50:30 +0200
