=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
            gregor herrmann <gregoa@debian.org>,
            Rene Mayorga <rmayorga@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>
+           Nicholas Bamber <nicholas@periapt.co.uk>,
+           Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -14,8 +15,8 @@
                      libmodule-metadata-perl (>= 1.000005) | perl (>= 5.15.2)
 Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-load-conditional-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-load-conditional-perl.git
-Homepage: http://search.cpan.org/dist/Module-Load-Conditional/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-load-conditional-perl.git
+Homepage: https://metacpan.org/release/Module-Load-Conditional/
 
 Package: libmodule-load-conditional-perl
 Architecture: all
