## libmodule-load-conditional-perl 0.62

=== debian/changelog ===
libmodule-load-conditional-perl (0.62-1) unstable; urgency=medium

  * New upstream releases 0.60, 0.62.
  * Update years of packaging copyright.
  * Update (build) dependencies.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Aug 2014 19:26:06 +0200
