=== debian/control ===
--- 
+++ 
@@ -6,23 +6,23 @@
            gregor herrmann <gregoa@debian.org>,
            Rene Mayorga <rmayorga@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>,
            Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     libmodule-metadata-perl (>= 1.000005) | perl (>= 5.15.2)
-Standards-Version: 3.9.3
+# Module::Load 0.28 -> perl 5.19.8
+Build-Depends-Indep: perl (>= 5.19.8)
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-load-conditional-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-load-conditional-perl.git
-Homepage: https://metacpan.org/release/Module-Load-Conditional/
+Homepage: https://metacpan.org/release/Module-Load-Conditional
 
 Package: libmodule-load-conditional-perl
 Architecture: all
+# Module::Load 0.28 -> perl 5.19.8
 Depends: ${perl:Depends},
          ${misc:Depends},
-         libmodule-metadata-perl (>= 1.000005) | perl (>= 5.15.2)
+         perl (>= 5.19.8)
 Description: module for looking up information about modules
  Module::Load::Conditional provides simple ways to query and possibly load any
  of the modules you have installed on your system during runtime. It is able
