## libmodule-load-conditional-perl 0.64

=== debian/changelog ===
libmodule-load-conditional-perl (0.64-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Imported Upstream version 0.64
    Closes: #788261 -- uninstallable with perl 5.22
  * Add Testsuite header
  * Delcare conformance to Policy 3.9.6

 -- Damyan Ivanov <dmn@debian.org>  Sat, 13 Jun 2015 15:20:43 +0000
