=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
 Build-Depends: debhelper (>= 8)
 # Module::Load 0.28 -> perl 5.19.8
 Build-Depends-Indep: perl (>= 5.19.8)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-load-conditional-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-load-conditional-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-load-conditional-perl.git
 Homepage: https://metacpan.org/release/Module-Load-Conditional
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmodule-load-conditional-perl
 Architecture: all
