=== debian/watch ===
version=3
https://metacpan.org/release/Module-Load-Conditional   .*/Module-Load-Conditional-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
