## libmodule-load-conditional-perl 0.68

=== debian/changelog ===
libmodule-load-conditional-perl (0.68-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Imported Upstream version 0.68
  * Add debian/upstream/metadata
  * Update upstream contact details
  * Bump debhelper compatibility to version 9
  * Bump Standards-Version to 3.9.8 (no changes)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 29 Jul 2016 14:50:51 +0100
