=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
            Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 # Module::Load 0.28 -> perl 5.19.8
 Build-Depends-Indep: perl (>= 5.19.8)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmodule-load-conditional-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-load-conditional-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmodule-load-conditional-perl.git
 Homepage: https://metacpan.org/release/Module-Load-Conditional
 Testsuite: autopkgtest-pkg-perl
