## libmodule-load-conditional-perl 0.70

=== debian/changelog ===
libmodule-load-conditional-perl (0.70-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Alejandro Garrido Mota from Uploaders. Thanks for your work!
  * Remove Daniel Kahn Gillmor from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * New upstream version 0.70
  * d/compat:
    - Drop file
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Bump debhelper compatibility level to 12
    - Refresh (build) dependencies
    - Add Rules-Requires-Root field
  * d/copyright:
    - Update Debian Files stanza
  * d/u/metadata:
    - Refresh metadata
  * d/watch:
    - Migrate to version 4 of the watch file format

 -- Nick Morrott <nickm@debian.org>  Tue, 12 Nov 2019 10:24:05 +0000
