=== debian/control ===
Source: libmodule-load-conditional-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.4.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-load-conditional-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-load-conditional-perl.git
Homepage: https://metacpan.org/release/Module-Load-Conditional

Package: libmodule-load-conditional-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
Description: module for looking up information about modules
 Module::Load::Conditional provides simple ways to query and possibly load any
 of the modules you have installed on your system during runtime. It is able
 to load multiple modules at once or none at all if one of them was not able
 to load. It also takes care of any error checking and so forth.
