## libmodule-load-conditional-perl 0.74

=== debian/changelog ===
libmodule-load-conditional-perl (0.74-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmodule-load-conditional-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 06:05:22 +0100

libmodule-load-conditional-perl (0.74-1) unstable; urgency=medium

  * Import upstream version 0.74.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Aug 2020 02:06:37 +0200

libmodule-load-conditional-perl (0.72-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.72.
  * Update years of packaging copyright.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jun 2020 20:49:32 +0200
