=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-Standards-Version: 4.4.1
-Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-load-conditional-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-load-conditional-perl.git
 Homepage: https://metacpan.org/release/Module-Load-Conditional
+Rules-Requires-Root: no
 
 Package: libmodule-load-conditional-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: module for looking up information about modules
  Module::Load::Conditional provides simple ways to query and possibly load any
  of the modules you have installed on your system during runtime. It is able
