=== debian/watch ===
version=4
https://metacpan.org/release/Module-Load-Conditional   .*/Module-Load-Conditional-v?@ANY_VERSION@@ARCHIVE_EXT@$
